<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">a27f25fd-356d-40b9-84f7-2d0761d28521</string>
    <string name="iwek">eF+AtlAan5Vh4Fowqb41smh2Ueg9w1SMtfPt81AVvq8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgPQHJ7+YlNZzeMcbMCpf3+S/aESrB9/05RAvdZ6BcBwuhRANCAATLfqzb9S7jf2cColZ9LyYT6kSrH/LODm//2RoYol0Mg16htL/tPWhJip8FOnmjyCZuDzXOrgJd2VEqpR/X8QJp</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEy36s2/Uu439nAqJWfS8mE+pEqx/yzg5v/9kaGKJdDINeobS/7T1oSYqfBTp5o8gmbg81zq4CXdlRKqUf1/ECaQ==</string>
    <int name="version" value="10" />
</map>
